<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp1/cp/onlinemanual/000010Diff61SP1" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Clasificar y seleccionar órdenes planificadas de compra por proveedor</Title>
		<Keyword ContextSensitive="No"><Level1>Diferencias de Infor ERP LN 6.1 SP1
                              </Level1>
			<Level2>Planificación de compras por proveedor</Level2>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle> 
                              Nuevo en Infor ERP LN 6.1 SP1
                           </SectionTitle>
		<Paragraph class="Default">Si transfiere <Link href="/baanerp/cp/glossary/glossary#000048" role="glossary">órdenes planificadas de compra</Link> en la sesión <GUIRef href="/baanerp/cp/pat/cppat1210m000" role="session">Transferir órdenes planificadas (cppat1210m000)</GUIRef>, puede especificar un rango de proveedores para seleccionar las órdenes planificadas de compra que deben transferirse al nivel de ejecución.</Paragraph>
		<Paragraph class="Default">La sesión <GUIRef href="/baanerp/cp/rrp/cprrp1100m000" role="session">Órdenes planificadas (cprrp1100m000)</GUIRef> también muestra el proveedor designado para suministrar las orden planificada de compra y permite clasificar las <Link href="/baanerp/cp/glossary/glossary#000050" role="glossary">órdenes planificadas</Link> por <Link href="/baanerp/tc/glossary/glossary#BuyfroBusine.tc" role="glossary">partner proveedor</Link> (proveedor).</Paragraph>
		<Paragraph class="Default">Desde la sesión <GUIRef href="/baanerp/cp/rrp/cprrp1100m000" role="session">Órdenes planificadas (cprrp1100m000)</GUIRef> también puede listar las órdenes planificadas (de compra) clasificadas por proveedor.</Paragraph>
	</GeneralSection>
</ManualTopic>
